<form class="{{cssClass}} flexcol" autocomplete="off">
 
    {{!-- Item Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img"/>
 
        <div class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'mez5e.ItemName' }}"/>
            </h1>
 
            <div class="item-subtitle">
                <h4 class="item-type">{{itemType}}</h4>
                <span class="item-status">{{itemStatus}}</span>
            </div>
 
            <ul class="summary flexrow">
                <li>
                    {{labels.featType}}
                </li>
                <li>
                    <input type="text" name="data.requirements" value="{{data.requirements}}" placeholder="{{ localize 'mez5e.Requirements' }}"/>
                </li>
                <li>
                    <input type="text" name="data.source" value="{{data.source}}" placeholder="{{ localize 'mez5e.Source' }}"/>
                </li>
            </ul>
        </div>
    </header>
 
    {{!-- Item Sheet Navigation --}}
    <nav class="sheet-navigation tabs" data-group="primary">
        <a class="item active" data-tab="description">{{ localize "mez5e.Description" }}</a>
        <a class="item" data-tab="details">{{ localize "mez5e.Details" }}</a>
        <a class="item" data-tab="effects">{{ localize "mez5e.Effects" }}</a>
    </nav>
 
    {{!-- Item Sheet Body --}}
    <section class="sheet-body">
 
        {{!-- Description Tab --}}
        {{> "systems/mez5e/templates/items/parts/item-description.html"}}
 
        {{!-- Details Tab --}}
        <div class="tab details" data-group="primary" data-tab="details">
 
            <h3 class="form-header">{{ localize "mez5e.FeatureUsage" }}</h3>
 
            {{!-- Item Activation Template --}}
            {{> "systems/mez5e/templates/items/parts/item-activation.html"}}
 
            {{!-- Recharge Requirement --}}
            {{#if data.activation.type}}
            <div class="form-group recharge">
                <label>{{ localize "mez5e.FeatureActionRecharge" }}</label>
                <div class="form-fields">
                    <span>{{ localize "mez5e.FeatureRechargeOn" }}</span>
                    <input type="text" name="data.recharge.value" value="{{data.recharge.value}}"
                           data-dtype="Number" placeholder="{{ localize 'mez5e.FeatureRechargeResult' }}"/>
                    <label class="checkbox">
                        {{ localize "mez5e.Charged" }}
                        <input type="checkbox" name="data.recharge.charged" {{checked data.recharge.charged}}/>
                    </label>
                </div>
            </div>
            {{/if}}
 
            <h3 class="form-header">{{ localize "mez5e.FeatureAttack" }}</h3>
 
            {{!-- Item Action Template --}}
            {{> "systems/mez5e/templates/items/parts/item-action.html"}}
        </div>
 
        {{!-- Effects Tab --}}
        <div class="tab effects flexcol" data-group="primary" data-tab="effects">
            {{> "systems/mez5e/templates/actors/parts/active-effects.html"}}
        </div>
    </section>
</form>
 

